Eclipse

The Rally Connector for Eclipse

The Rally connector for Eclipse provides Rally artifacts within the Eclipse interface to view or update Rally stories, tasks, and defects along with viewing and sharing the context of those artifacts through the Mylyn framework. It provides one-stop access to information in Rally without having to leave the Eclipse IDE.

The software requirements are as follows:

  • Eclipse 3.3 with Mylyn 3.0
  • Eclipse 3.4 or higher with Mylyn 3.6 or higher

From the Mylyn website:
Mylyn is the task-focused UI for Eclipse that reduces information overload and makes multi-tasking easy. It does this by making tasks a first-class part of Eclipse. Once your tasks are integrated, Mylyn monitors your work activity to identify information relevant to the task-at-hand, and uses this task context to focus the Eclipse UI on the interesting information, hide the uninteresting, and automatically find what is related.

Supported Version: Eclipse 3.3, 3.4, 3.5, and 3.6
Cost: Free

Feedback

Please send us your feedback regarding our help site. For feedback regarding the Rally product, click here to open a support case or click here to submit a new feature request
English
By submitting this form, you accept the Mollom privacy policy.
© 2014 Rally Software Development Corp | Legal